Bug 259243 - java/intellij-ultimate: Update to 2021.2.3
Summary: java/intellij-ultimate: Update to 2021.2.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Nuno Teixeira
URL: https://youtrack.jetbrains.com/articl...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-10-18 04:26 UTC by waitman
Modified: 2021-10-20 07:23 UTC (History)
2 users (show)

See Also:
andoriyu: maintainer-feedback+


Attachments
git diff file (7.52 KB, patch)
2021-10-18 04:26 UTC, waitman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description waitman 2021-10-18 04:26:42 UTC
Created attachment 228800 [details]
git diff file
Comment 1 Nuno Teixeira freebsd_committer 2021-10-18 07:37:01 UTC
Hello,

Is there any ChangeLog abailable that you can add to URL?
Comment 2 waitman 2021-10-18 12:00:36 UTC
https://youtrack.jetbrains.com/articles/IDEA-A-59/IntelliJ-IDEA-2021.2.3-(212.5457.46-build)-Release-Notes

You want this URL in pkg-descr?

(Or, the 68 bug fixes listed at that URL.)
Comment 3 Nuno Teixeira freebsd_committer 2021-10-19 07:05:45 UTC
(In reply to waitman from comment #2)
ChangeLog URL should be in bugzilla URL

I will do this for you
Comment 4 commit-hook freebsd_committer 2021-10-20 07:22:52 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=96994ae72fce6fc64949f100591974626c9b6866

commit 96994ae72fce6fc64949f100591974626c9b6866
Author:     Waitman <waitman@waitman.net>
AuthorDate: 2021-10-20 07:19:10 +0000
Commit:     Nuno Teixeira <eduardo@FreeBSD.org>
CommitDate: 2021-10-20 07:21:49 +0000

    java/intellij-ultimate: Update to 2021.2.3

    ChangeLog: https://youtrack.jetbrains.com/articles/IDEA-A-59/IntelliJ-IDEA-2021.2.3-(212.5457.46-build)-Release-Notes

    PR:             259243

 java/intellij-ultimate/Makefile  | 10 +++-------
 java/intellij-ultimate/distinfo  |  6 +++---
 java/intellij-ultimate/pkg-plist | 22 ++++++++++++++--------
 3 files changed, 20 insertions(+), 18 deletions(-)
Comment 5 Nuno Teixeira freebsd_committer 2021-10-20 07:23:21 UTC
Committed thanks!